/* 08 =COMMENTS
----------------------------------------------------------------------------------------------------*/

#comments {
	clear: both;
	background-color: #fff;
	margin-bottom: 12px;
	padding: 15px 15px 10px 27px;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	-moz-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
}

#comments h3 {
    font-size: 1.5em;
}

#comment-form form {
	color: #818485;
	font-size: .875em
}


#comment-form {
	clear: both;
	background-color: #fff;
	margin-bottom: 12px;
	padding: 15px 27px 10px;
	-webkit-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	-moz-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
	box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.20);
}

.nopassword {
	/*	color: #444;*/ /*testing remove color*/
    padding-top: 1em;
}

#comments-title {
	font-size: .813em !important;
	font-weight: normal;
	text-transform: uppercase;
	color: #b75a01;
}

#pings-title {
/*	border-top: 1px dotted #D8D3CB;*/ /*testing remove color*/;
}

#reply-title {
	font-size: .813em !important;
	font-weight: normal;
	text-transform: uppercase;
	color: #668ea9;
}

.commentlist #reply-title {
    border-top: none;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.gravatarWrapper {
    -webkit-border-radius: 500px;
    border-radius: 500px;
    overflow: hidden;
    float: right;
    position: relative;
    top: 20px;
    right: 20px;
}

.gravatarWrapper img {
    -webkit-border-radius: 500px;
    border-radius: 500px;
    max-width: 100% !important;
    height: auto !important;
}

#commentform {

}

#commentform label {
	font-weight: 600;
	color: #9e9e9e;
	font-size: 1em;
	padding-bottom: 5px;
	display: block;
	width: 100%;
}

#commentform label.error {
    font-weight: normal;
	/*	color: #cc0033;*/ /*testing remove color*/
    font-size: .9em;
    display: none;
    position: absolute;
}

div.error {
	/*	color: #cc0033;*/ /*testing remove color*/
    font-size: .9em;
    padding: 10px;
	/*	border: 1px solid #D8D3CB;*/ /*testing remove color*/
    width: 60%;
}

.comment-form-comment_ label {
    display: block;
}

article.comment {
    display: block;
    position: relative;
}

li #respond {
    margin-top: 20px;
}

#respond {

}

#respond input[type=submit] {
    margin: 0;
}

#respond input[type=text] {
    display: block;
    width: 60%;
    padding: 5px;
    padding-left: 36px;
    height: 40px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

#respond textarea {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding-top: 8px;
    padding-left: 15px;
	width: 100%
}

#respond textarea, select, #respond input[type="email"], #respond input[type="text"] {
	font-size: .875em;
	color: #668ea9;	
}
#respond input:focus[type=text], #respond textarea:focus {
/*	background-color: #fff;*/ /*testing remove color*/;
}

#respond input.error[type=text], #respond textarea.error {
/*	border: 1px solid #cc0033;*/ /*testing remove color*/;
}

#respond .form-allowed-tags, {
    clear: both;
    width: 100%;
}

#respond .form-allowed-tags code {
    display: block;
    line-height: 1.5em;
    margin-top: 10px;
}

.commentlist {
	list-style: none;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px !important;
	padding-bottom: 20px;
	margin-left: 0px;
}

.commentlist li.comment {
    padding-top: 6px;
    padding-bottom: 6px;
    list-style: none;
}

.commentlist li.depth-1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.depth-2 {
    margin-left: 10px;
    padding: 0px;
}

.children img {
    height: 40px;
    width: 40px;
}

.children li.comment {
    border-bottom-width: 0px;
    padding-top: 12px;
    padding-bottom: 0px;
/*	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C3C3C3;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E8E8E8;*/;
}

.children li:first-child.comment {
    border-top-width: 0px;
}

.children li.comment #respond input[type=text], .children li.comment #respond textarea {
/*	border: 2px solid #DDD;
	background-color: #fff;*/ /*testing remove color*/;
}

.comment-text {
    font-size: .875em;
}

.depth-9 .comment-content, .depth-10 .comment-content {

}

.depth-9 .comment-meta, .depth-10 .comment-meta {

}

.comment-author {
}

.comment-meta {
    font-size: .9em;
	float:left
}

.comment-content {
	margin-left: 85px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	padding-left: 20px;
	position: relative;
	border-left: 1px solid #E0E0E0; /*testing remove color*/
}

.children .comment-content {
    margin-left: 70px;
}

.comment-content-arrow {
    line-height: 0px;
    width: 0;
    height: 0;
    position: absolute;
    top: 14px;
    left: -24px;
}

.bypostauthor .comment-content {

}

.bypostauthor .comment-content-arrow {

}

.bypostauthor .comment-meta a.url {
    font-size: 1.1em;
}

.bypostauthor .comment-meta a.url:after {
    color: #F3A48F;
    content: "post author";
    font-size: .9em;
    font-style: italic;
    margin-right: 5px;
    margin-left: 5px;
}

.says {
    font-weight: normal;
}

.comment-content-head {

}
.comment-content-head {
	font-size: .925em;
}
.comment-content .fn,
.comment-content .fn a {
	font-style: normal;
	font-weight: normal;
	color: #404e52;
}
.comment-content .comment-content-head a.datetime {
	font-style: italic;
	font-weight: normal;
	font-size: .975em;
	color: #b3b5b6;
}


.comment-content .url {
}

.comment-content time {
}

.pinglist {
    margin-left: 20px;
 /* Remove the default left margin */
    padding-left: 0;
 /* Remove the default left padding */
    margin-right: 20px;
    font-size: .9em;
    line-height: 1.5em;
}

.pinglist li {
    position: relative;
 /* Add some spacing around the content */
    list-style: none;
 /* Disable the normal item numbering */
	/*	background-color: #EDEDED;*/ /*testing remove color*/
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0em;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 15px;
}

.pingback-date {
    font-style: italic;
}

.pingcontent p {
    margin: 0px;
    padding: 0px;
}

.comment-content code {
/*	background-color: #FFD;*/ /*testing remove color*/;
}

#comments img.avatar {
	/*padding: 2px;*/
    margin-top: 0px;
    margin-right: 10px;
    float: left;
    padding: 2px;
/*	border: 1px solid #EBEBEB;*/ /*testing remove color*/;
}

#comments .reply a:link, #comments .reply a:visited {
    font-size: .813em;
    margin-top:-10px;
	color:#404e52;
	float:right
}

.reply:hover {
	opacity:.8
}

.reply a:link, .reply a:visited {
    display: inline-block;
    line-height: 0.8em;
    padding-left: 5px;
/*	color: #2D2D2D;*/ /*testing remove color*/;
}

a.comment-edit-link {
    font-weight: normal;
}
/* Class for labelling required form items */
.required {
/*	color: #cc0033;*/ /*testing remove color*/;
}

#recentcomments li {
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
}

#recentcomments li a {
    background-image: none;
}

.comment-form-author, .comment-form-email, .comment-form-url {
    position: relative;
}

.form-submit #submit {
	background-color: #F57921;
	font-size: 12px;
	text-transform: uppercase;
}

.add-on {
    position: absolute;
    left: 12px;
    bottom: 9px;
	color: #9e9e9e
}

.comment-awaiting {
    opacity: .6;
}

#comment-nav {
    padding: 20px;
    margin-top: 20px;
    margin-left: 85px;
}
